* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.cardHighlight {
  min-height: 100%;
}

h1 {
  color: white;
}

.hometext {
  color: white;
}

.home {
  background-image: url(./images/homepage.jpg);
  background-size: cover;
  height: 6in;
}

.cards {
  width: 10in;
  text-align: center;
  background-image: url(./images/homepage.jpg);
  background-size: 100%;
/*  margin: 3in;*/
}

.navbar {
  background: #131313;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  position: sticky;
  top: 0;
  z-index: 999;
}

#navbarLogo {
  background-image: url(./images/zurich1.jpg);
  background-size: 100%;
  width: 1.8in;
  height: .78in;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
}


